@charset "gb2312";

/*CSS 默锟斤拷值*/
*html{background-image:url(about:blank);background-attachment:fixed;}
html{}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,iframe{margin:0;padding:0; font-family:}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img,iframe,input{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{ font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight: bold; color:#2c3e50;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
legend{color:#000;}

table {font-size:inherit;font:100%;}
pre,code,kbd,samp,tt{font-family:monospace;line-height:100%;}
a, button { cursor:pointer}

/*defined*/
body {overflow: scroll; font-size:16px; height:100%; color: #000000; background:#FFF; font-family:"Microsoft Yahei";}
/* h1, h2, h3, h4, h5, h6, p, span, a{ line-height:1.2em; font-size:100%;font-family:"Microsoft Yahei";} */

strong { font-weight:bold;}
a { color: #333;text-decoration: none;}
a:hover{text-decoration: none;}
a:hover { text-decoration:none;} 
.cl:after{ content:".";display:block;height:0;clear:both;visibility:hidden;}
.cl{ zoom:1;}
.r { float:right}
.l { float:left} 
.fzBar{
	width: 1180px;
	height: 551px;
	margin: 0 auto;
	position: relative;
	background: url(../wwwimages/index_06.jpg) no-repeat left 1px;
}
.abs{
	position: absolute;
}
.fanzhuan{
	width: 183px;
	height: 183px;
}
.fanzhuan01{
	left: 219px;
	top:92px;
}
.fanzhuan h2{
	width: 115px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	position: absolute;
	color: #fa4c06;
	font-size: 20px;
	font-weight: bold;
}
.fanzhuan p{
	width: 140px;
	height: 40px;
	line-height: 20px;
	color: #666666;
	font-size: 12px;
	position: absolute;
	text-align: center;
}
.fanzhuan h2{
	top:50px;
	left:35px;

}
.fanzhuan p{
	top:85px;
	left: 20px;
}
.fanzhuan02{
	left: 590px;
	top:91px;
}
.fanzhuan03{
	left: 868px;
	top:185px;
}
.fanzhuan04{
	left:775px;
	top:277px;
}
.fanzhuan05{
	left:405px;
	top:278px;
}
.fanzhuan05 p{
	left: 15px;
	width: 156px;
}
.fanzhuan06{
	left:404px;
	top:80px;
}
.fanzhuan06 p{
	width: 156px;
}
.fanzhuan07{
	left:775px;
	top:92px;
}
.fanzhuan07 p{
	width: 162px;
}
.fanzhuan08{
	left:121px;
	top:181px;
}
.fanzhuan08 p{
	width: 162px;
}
.fanzhuan09{
	left:308px;
	top:191px;
}
.fanzhuan09 p{
	width: 162px;
}
.fanzhuan010{
	left:495px;
	top:191px;
}
.fanzhuan010 p{
	width: 162px;
}
.fanzhuan011{
	left:680px;
	top:191px;
}
.fanzhuan011 h2{
	color: #fff;
}
.fanzhuan011 p{
	width: 162px;
	color: #fff;
}
.fanzhuan012{
	left:219px;
	top:280px;
}
.fanzhuan012 p{
	width: 156px;
}
.fanzhuan013{
	left:590px;
	top:280px;
}
.fanzhuan013 p{
	width: 156px;
}

.rotates{
  transition:All 0.5s ease-in-out;
  -webkit-transition:All 0.5s ease-in-out;
  -moz-transition:All 0.5s ease-in-out;
  -o-transition:All 0.5s ease-in-out;
  z-index: 9;
}
.rotates:hover {
  cursor: pointer;
  transform:rotateX(360deg);
  -webkit-transform:rotateX(360deg);
  -moz-transform:rotateX(360deg);
  -o-transform:rotateX(360deg);
  -ms-transform:rotateX(360deg);
}